import styles from "./styles.module.css";

interface ISliderProps {
  children: JSX.Element[];
  className?: string;
}

function Slider({ children, className }: ISliderProps): JSX.Element {
  return (
    <div className={styles.container}>
      <div className={`${styles.slider} ${className || ""}`}>{children}</div>
    </div>
  );
}

export default Slider;
